---
layout: default
title: Package Mirrors
permalink: /pkg/
---

# Package Mirrors

I maintain a public mirror of selected software repositories which is free to
use for everyone.  The available bandwidth is "some", and you are guaranteed a
yearly average uptime of at least "probably".

Please contact <webmaster@fef.moe> for anything related to mirrors.

## Arch Linux

Official Arch Linux packages and ISOs for x86.  <https://archlinux.org>

ISOs:
[clearnet](https://pkg.fef.moe/archlinux/iso),
[darknet](http://os5st7tudx7m5nqhce5zrmlqkfhsfgsj4z6gxhzl3lg7pgoxvfwrw3yd.onion/archlinux/iso)

```
https://pkg.fef.moe/archlinux/$repo/os/$arch
rsync://pkg.fef.moe/archlinux/$repo/os/$arch
http://os5st7tudx7m5nqhce5zrmlqkfhsfgsj4z6gxhzl3lg7pgoxvfwrw3yd.onion/archlinux/$repo/os/$arch
rsync://os5st7tudx7m5nqhce5zrmlqkfhsfgsj4z6gxhzl3lg7pgoxvfwrw3yd.onion/archlinux/$repo/os/$arch
```

## Arch4edu

Community repository for Arch Linux providing prebuit software that is commonly
used in education.  Available for both x86 and ARM.
<https://github.com/arch4edu/arch4edu/wiki>

```
https://pkg.fef.moe/arch4edu/$arch
rsync://pkg.fef.moe/arch4edu/$arch
http://os5st7tudx7m5nqhce5zrmlqkfhsfgsj4z6gxhzl3lg7pgoxvfwrw3yd.onion/arch4edu/$arch
rsync://os5st7tudx7m5nqhce5zrmlqkfhsfgsj4z6gxhzl3lg7pgoxvfwrw3yd.onion/arch4edu/$arch
```

